package com.qmth.qrzk.repository.common.enumeration;


public enum QuestionStatusEnum {
	QUESTION_DRAFT("QUESTION_DRAFT","草稿"),									//草稿
	QUESTION_APPROVED("QUESTION_APPROVED","审核通过"),						//初审通过
	QUESTION_REJECTED("QUESTION_REJECTED","审核不通过"),						//初审不通过
	QUESTION_FINAL_APPROVED("QUESTION_FINAL_APPROVED","终审通过"),			//终审通过
	QUESTION_FINAL_REJECTED("QUESTION_FINAL_REJECTED","终审不通过");			//终审不通过
	
	private String key;
	private String value;
	
	private QuestionStatusEnum(String key,String value){
		this.key=key;
		this.value=value;
	};
	
	private QuestionStatusEnum(){
		
	}
	
	public String getKey() {
		return key;
	}

	public String getValue() {
		return value;
	}
}
